## rust-schemafy-lib 0.6.0

=== debian/changelog ===
rust-schemafy-lib (0.6.0-1) unstable; urgency=medium

  * Package schemafy_lib 0.6.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 24 Sep 2025 09:45:52 +0200
