=== debian/control ===
Source: rust-schemafy-lib
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-inflector-0.11+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-schemafy-core-0.6+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-uriparse-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/schemafy-lib]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/schemafy-lib
Homepage: https://github.com/Marwes/schemafy
X-Cargo-Crate: schemafy_lib
Rules-Requires-Root: no

Package: librust-schemafy-lib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-inflector-0.11+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-schemafy-core-0.6+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-syn-1+default-dev,
 librust-uriparse-0.6+default-dev
Provides:
 librust-schemafy-lib+default-dev (= ${binary:Version}),
 librust-schemafy-lib-0-dev (= ${binary:Version}),
 librust-schemafy-lib-0+default-dev (= ${binary:Version}),
 librust-schemafy-lib-0.6-dev (= ${binary:Version}),
 librust-schemafy-lib-0.6+default-dev (= ${binary:Version}),
 librust-schemafy-lib-0.6.0-dev (= ${binary:Version}),
 librust-schemafy-lib-0.6.0+default-dev (= ${binary:Version})
Description: Generates serializeable Rust types from a json schema - Rust source code
 Source code for Debianized Rust crate "schemafy_lib"
